groovy.beans

## Interface PropertyReader

- All Known Subinterfaces:
    PropertyAccessor
  All Known Implementing Classes:
    DefaultPropertyAccessor, DefaultPropertyReader

      public interface PropertyReader

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `read(java.lang.Object owner, java.lang.String propertyName)`

- - ### Method Detail

    - #### read

          java.lang.Object read(java.lang.Object owner,
                              java.lang.String propertyName)